<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasConfigMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasConfig">
        <id column="id" property="id"/>
        <result column="keyds" property="keyds"/>
        <result column="host" property="host"/>
        <result column="port" property="port"/>
        <result column="username" property="username"/>
        <result column="password" property="password"/>
        <result column="is_tsl" property="isTsl"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>

